
#form_payment_submit {
	background-color: #000000 !important;
	border: none;
	border-radius: 25px;
	-moz-border-radius: 25px;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 20px;
	height: 39px !important;
	margin-top: 15px;
	padding: 0 !important;
	box-shadow: 1px 1px 3px #000000;
}
#top #donation-amount ul li input {
	position: relative;
	top: 3px;
	vertical-align: top;
}
#creditcard label {
	color: #FFFFFF !important;
}
span.description-text {
	display: block;
	margin-left: 25px;
	margin-top: 4px;
}
#creditcard h2 {
	margin: 0 0 9px;
}
#header .share {
	position: absolute;
	right: 0;
	top: 4px;
}
#header .share h6 {
	color: #FFFFFF;
	font-size: 15px;
	margin: 3px 0;
	text-shadow: 3px 3px 3px #000000;
}
#content-photo {
	background: none repeat scroll 0 0 #EEEEEE;
	border: 1px solid #666666;
	display: inline;
	float: left;
	margin-right: 15px;
	width: 265px;
	margin-bottom: 5px;
}
#content-photo .inner {
	padding: 15px;
}
#content-photo .image-233x156 {
	border: 1px solid #000000;
	height: 156px;
	overflow: hidden;
	width: 233px;
}

}
#content-photo .caption {
	color: #3C3C3C;
	font-size: 13px;
	margin-top: 5px;
}

ul.pagination {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
ul.pagination li {
	border-right: 1px solid;
	display: inline;
	margin-right: 6px;
	padding-right: 6px;
}
ul.pagination li:last-child {
	border: none !important;
}
ul.pagination li a {
}

/* CART */
#product-list {
}
#product-list .item {
	background-color: #EEEEEE;
	border: 1px solid #E1DED7;
	display: inline-block;
	height: 252px;
	margin: 15px;
	position: relative;
	text-align: center;
	vertical-align: top;
	width: 270px;
	-moz-border-radius: 5px 5px;
	border-radius: 5px 5px;
	position: relative;
}
#product-list .item .pad {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #E1DED7;
	margin: 10px;
	min-height: 154px;
	padding: 10px;
	 width: auto !important;
}
#product-list .item h2 {
	background-image: none !important;
	font-size: 15px;
	height: 32px;
	margin: 4px 0 0;
	text-indent: 0 !important;
	text-transform: capitalize;
	width: 270px;
}
#product-list .item h2 a {
}
#product-list .item .thumbnail {
	-moz-border-radius: 5px 5px;
	border: 2px solid #A10000;
	border-radius: 5px 5px 5px 5px;
	height: 150px;
	left: 21px;
	margin-left: 0;
	position: absolute;
	top: 60px;
	width: 225px;
}
#product-list .item .thumbnail img {
	height: 150px;
	width: 225px;
}
#product-list .item .price {
	bottom: 0;
	color: #A10000;
	font-size: 21px;
	font-weight: bold;
	left: 10px;
	position: absolute;
	text-align: left;
	width: 100%;
}
#product-list .item a.buynow {
 background-color: rgba(0, 0, 0, 0);
    background-image: url("/media/images/add-to-cart_blank.png");
    background-repeat: no-repeat;
    border: medium none;
    bottom: 5px;
    box-shadow: none !important;
    color: #F7CD2E !important;
    cursor: pointer;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 34px;
    line-height: 31px;
    overflow: hidden;
    position: absolute;
    right: 5px;
    text-align: left;
    text-decoration: none;
    text-indent: 30px;
    text-transform: capitalize;
    width: 153px;
}

#product {
}
#product #main-images {
	display: inline-block;
	width: 375px;
}
#product #main-images img {
	border-radius: 10px 10px 10px 10px;
	height: auto;
	max-width: 375px;
	-moz-border-radius: 10px 10px;
}
#product #text-block {
	display: inline-block;
	vertical-align: top;
	width: 230px;
}
#product #price {
	color: #A10000;
	font-size: 40px;
	font-weight: bold;
	text-align: right;
}
#product #description {
	border-bottom: 1px dotted #AEC6EC;
	border-top: 1px dotted #AEC6EC;
	font-size: 18px;
	line-height: 27px;
	margin: 10px 0;
	padding: 10px;
	text-transform: capitalize;
}
#product #add-to-cart-form {
}
#product #add-to-cart-form form {
}
#product #add-to-cart-form #product-options {
}
#product #add-to-cart-form #product-options .block {
	margin: 10px 0;
	padding: 10px;
}
#product #add-to-cart-form #product-options .block ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
#product #add-to-cart-form #product-options .block ul li {
	margin-bottom: 15px;
}
#product #add-to-cart-form #product-options .block label {
	display: block;
	font-size: 15px;
}
#product #add-to-cart-form #product-options #quantity {
}
#product #add-to-cart-form #product-options #quantity input {
}
#product #add-to-cart-form #product-options #drop-downs {
}
#product #add-to-cart-form #product-options #drop-downs select {
	font-size: 12px;
}
#product #add-to-cart-form #product-options #inputs {
}
#product #add-to-cart-form #product-options #inputs textarea {
	height: 140px;
	width: 290px;
}
#product #add-to-cart-form #add-commit {
	text-align: right;
}

#product #add-to-cart-form #add-commit input#add-to-cart-button {
	background-color: rgba(0, 0, 0, 0);
    background-image: url("/media/images/add-to-cart_blank.png");
    background-repeat: no-repeat;
    border: medium none;
    box-shadow: none !important;
    color: #F7CD2E;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    height: 34px;
    overflow: hidden;
    text-align: left;
    text-indent: 23px;
    text-transform: capitalize;
    width: 153px;
}
table#cart {
	border: 1px solid;
	margin: 0;
	padding: 1px;
	width: 610px;
}
table#cart tr.column-heads {
	background-color: #5B0000;
	color: #FFFFFF;
}
table#cart tr.column-heads th {
	padding: 7px;
}
table#cart tr.item {
	background-color: #EEEEEE;
}

table#cart tr.item td {
	padding: 7px;
}
table#cart tr.item td.td-price, td.td-price {
	color: #A10000;
	font-weight: bold;
	text-align: center !important;
}
table#cart th.th-price {
	text-align: center;
}
table#cart .td-product {
	width: 370px;
}

table#cart .remove {
	text-align: right;
}

table#cart tr.item:nth-child(odd) {
}
table#cart tr.item:nth-child(even) {
}
table#cart tr.selections {
}
table#cart tr.selections td {
	padding: 7px;
}
table#cart tr.selections td span.selection {
	border-right: 1px solid;
	font-size: 12px;
	margin-right: 5px;
	padding-right: 12px;
}
table#cart tr.selections td span.selection:nth-last-child(1) {
	border-right: none;
	font-size: 12px;
	margin-right: 0;
	padding-right: 0;
}
table#cart tr.total {
	background-color: #DFF4E7;
}
table#cart tr.total td {
	border-top: 1px solid;
	padding: 7px;
	text-align: right;
}

table#cart tr.subtotal {
	background-color: #FFFFE6;
}
table#cart tr.subtotal td {
	border-top: 1px solid;
	padding: 7px;
	text-align: right;
}
table#cart tr.discount {
	background-color: #DFE9F3;
}
table#cart tr.discount td {
	border-top: 1px solid #ACC6EB;
	padding: 7px;
	text-align: right;
}

.long-text-input {
	height: 134px !important;
	width: 594px !important;
}

a#cart-link {
	border: 1px solid #72C83A;
	border-radius: 5px 5px 5px 5px;
	color: #FFFFFF !important;
	height: 40px;
	line-height: 40px;
	position: absolute;
	right: 120px;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px #000000;
	top: 236px;
	width: 110px;
	z-index: 5600;
	background: #9dd53a; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlkZDUzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ExZDU0ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzgwYzIxNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3Y2JjMGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dd53a), color-stop(50%,#a1d54f), color-stop(51%,#80c217), color-stop(100%,#7cbc0a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* IE10+ */
	background: linear-gradient(to bottom, #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-8 */
}

#continue-shopping {
	border: 1px solid #72C83A;
	border-radius: 5px 5px 5px 5px;
	color: #FFFFFF !important;
	height: 40px;
	line-height: 40px;
	position: absolute;
	left: 513px;
	text-align: center;
	text-decoration: none;
	text-shadow: 1px 1px #000000;
	top: 9px;
	width: 155px;
	z-index: 4600;
	background: #9dd53a; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlkZDUzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ExZDU0ZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzgwYzIxNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3Y2JjMGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #9dd53a 0%, #a1d54f 50%, #80c217 51%, #7cbc0a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9dd53a), color-stop(50%,#a1d54f), color-stop(51%,#80c217), color-stop(100%,#7cbc0a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* IE10+ */
	background: linear-gradient(to bottom, #9dd53a 0%,#a1d54f 50%,#80c217 51%,#7cbc0a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9dd53a', endColorstr='#7cbc0a',GradientType=0 ); /* IE6-8 */
}

#freebutton {
	left: 625px;
	position: absolute;
	top: 230px;
	z-index: 5500;
}

a.photo-zoom {
	cursor: -moz-zoom-in;
}

.main-cell form.two_column {
	width: 555px;
	height: auto !important;
}
.main-cell form.le-validate {
	clear: both;
	float: left;
	font-family: Arial;
	line-height: 1;
	margin: 10px;
	padding: 20px;
}

.main-cell form.le-validate h3 {
	font-weight: bold;
	vertical-align: baseline;
	font-size: 125%;
	margin: 5px 0 3px;
	padding: 0;
}
.main-cell form.le-validate #shipping-address {
}

.main-cell form.le-validate #shipping-address div.block:last-child {
	float: left;
	margin: 0;
	width: 295px;
}
.main-cell form.two_column #shipping-address > div.block:nth-child(2n+2) {
	margin-right: 20px;
}

.main-cell form.le-validate div.block {
	float: left;
	margin-bottom: 15px;
	width: 250px;
}

.main-cell form.le-validate div.block label {
	color: #333333;
	cursor: pointer;
	display: block;
	float: none;
	font-family: Calibri;
	font-size: 15px;
	line-height: 24px;
}

a#checked {
	background-image: url("/media/images/checked.png");
	background-repeat: no-repeat;
	display: inline-block;
	height: 25px;
	line-height: 25px;
	padding-left: 27px;
	position: relative;
	text-decoration: none;
}
a#unchecked {
	background-image: url("/media/images/unchecked.png");
	background-repeat: no-repeat;
	display: inline-block;
	height: 25px;
	line-height: 25px;
	padding-left: 27px;
	position: relative;
	text-decoration: none;
}
#cc-month {
	width: 115px;
	float: left;
}
#cc-year {
	width: 115px;
	float: left;
}
#cc-cvv {
	width: 150px;
	float: left;
}

#cc-month input {
	width: 50px;
}
#cc-year input {
	width: 50px;
}
#cc-cvv input {
	width: 50px;
}
.charge-button {
}

.charge-button input {
	width: 170px !important;
}

.main-cell form.le-validate #shipping-address div.block:last-child {
	width: 250px !important;
}
h1 {
	font-size: 30px;
	line-height: 36px;
	margin-bottom: 5px;
	margin-top: 15px;
}
#footer #paidfor {
	border: 1px solid;
	left: 50%;
	margin-left: -270px;
	padding: 10px;
	position: absolute;
	text-align: center;
	top: 100px;
	width: 580px;
}

form.two_column {
	height: auto !important;
	width: 555px;
	clear: both;
	float: left;
	font-family: Arial;
	line-height: 1;
}
#new_form_payment {
	margin: 0;
	padding: 0;
	width: 954px;
}


#new_form_payment #top #contact-information .two-column .block input {
	width: 250px;
}
#new_form_payment #top #contact-information .two-column .block input#form_payment_email {
	width: 535px;
}
#new_form_payment #top #contact-information .block #cc-month input {
	width: 50px !important;
}

#new_form_payment #top #contact-information .block #cc-year input {
	width: 50px !important;
}

#new_form_payment #top #contact-information .block #cc-cvv input {
	width: 50px !important;
}


#new_form_payment {
	margin: 0;
	padding: 0;
	width: 980px;
}
#new_form_payment #top {
	display: block;
	height: 900px;
	left: 0;
	margin: 0;
	padding: 0;
	position: relative;
	top: 0;
	width: 980px;
}
#new_form_payment #top #donation-amount {
	float: left;
	width: 380px;
}
#new_form_payment #top h2 {
	text-indent: 0 !important;
	width: auto;
}
#new_form_payment #top #donation-amount h2 {
}
#new_form_payment #top #donation-amount ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
#new_form_payment #top #donation-amount ul li {
	font-size: 13px;
	margin-bottom: 20px;
}
#new_form_payment #top #donation-amount ul li .payment-text {
	color: #000000;
	font-size: 15px;
	margin-left: 7px;
	position: relative;
	top: 2px;
}

#new_form_payment #form_payment_other_amount {
	display: inline;
	margin: 0;
	position: relative;
	top: -5px !important;
}

#new_form_payment #top #donation-amount ul li .payment-text .amount {
	color: #830000;
	font-weight: bold;
}

#new_form_payment #form-foot {
}
#new_form_payment #top #donation-amount #reoccuring {
}
#new_form_payment #top #donation-amount #reoccuring ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
#new_form_payment #top #donation-amount #reoccuring ul li {
}

#new_form_payment #top #contact-information {
	display: block;
	float: left;
	margin-left: 25px;
	width: 575px;
}
#new_form_payment #top #contact-information h2 {
}
#new_form_payment #top #contact-information .two-column {
	display: block;
	height: 545px;
	margin: 0;
}


#new_form_payment #top #contact-information .two-column .block {
	float: left;
	margin-bottom: 15px;
	margin-right: 20px;
	width: 265px;
}


#new_form_payment #Creditcard {
	background-color: #EAEAEA;
	border: 1px solid #D1D1D1;
	border-radius: 20px 20px 20px 20px;
	display: block;
	height: 270px;
	margin-bottom: 25px;
	padding: 30px 60px 0px 50px;
	position: relative;
	top: 0;
	width: 430px;
}

#new_form_payment #Creditcard h3 {
}


#new_form_payment #big-submit {
	display: block;
	height: 95px;
	text-align: center;
	width: 954px;
}

#new_form_payment #big-submit input {
	float: none;
	padding: 0 25px !important;
	text-shadow: 1px 1px 1px #000000;
}
#new_form_payment #big-submit input:hover {
	background: #000000!important;
}

#Creditcard #cardinfo dd.ui-state-error {
 	left: 3px;
    top: 56px;
    width: 152px;
}